# $Revision: 1.12 $, $Date: 2009/06/21 15:05:14 $
Summary:	The kconfig backend for CompizConfig
Summary(pl.UTF-8):	Backend kconfig dla CompizConfiga
Name:		compizconfig-backend-kconfig
Version:	0.8.2
Release:	1
License:	GPL v2+
Group:		X11/Applications
Source0:	http://releases.compiz-fusion.org/%{version}/%{name}-%{version}.tar.bz2
# Source0-md5:	5a34c6da8c2d3ef4e8ebb4495ce0aa36
URL:		http://forum.compiz-fusion.org/
Patch0:		%{name}-am.patch
Patch1:		kde-ac260-lt.patch
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	kdelibs-devel
BuildRequires:	libcompizconfig-devel >= %{version}
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The kconfig backend for CompizConfig. It uses the KDE configuration
system to store the compiz configuration and provides integration into
the KDE desktop environment.

%description -l pl.UTF-8
Backend kconfig dla CompizConfiga. Używa systemu konfiguracji KDE do
przechowywania konfiguracji compiza i zapewnia integrację ze
środowiskiem KDE.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/compizconfig/backends/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/compizconfig/backends/libkconfig.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: compizconfig-backend-kconfig.spec,v $
Revision 1.12  2009/06/21 15:05:14  hawk
- updated to 0.8.2

Revision 1.11  2008/09/24 16:21:21  vip
- up to 0.7.8

Revision 1.10  2008-06-01 10:37:47  vip
- updated rest of the compiz packages to 0.7.6

Revision 1.9  2008-04-06 22:58:29  vip
- up to 0.7.4

Revision 1.8  2008-03-15 13:12:11  arvenil
- typo and adapter (thanks to qboosh)

Revision 1.7  2008-03-07 15:54:52  rotom
- 0.7.2

Revision 1.6  2007-10-25 22:33:27  arvenil
- added patch: kde-ac260-lt.patch
- release 2

Revision 1.5  2007/10/21 08:48:14  rotom
- patch0 is back

Revision 1.4  2007/10/21 08:42:15  rotom
-up to 0.6.0

Revision 1.3  2007/08/25 21:38:30  qboosh
- better not to touch libtool in KDE hackery, causes too much trouble
- silent check-files

Revision 1.2  2007/08/25 21:31:56  qboosh
- pl fix, clarified License

Revision 1.1  2007/08/13 22:08:03  wolf
- new
